@charset "UTF-8";
body { 
  background: url("bgimg7.jpeg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

p {
	font-family: Arial, Helvetica, sans-serif;
}

.titulo_index {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #F87217;
}
.texto_blanco {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
}

h1 {
	color: #F87217;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h2 {
	color: #004d73;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#cuadro_fondo_index{
	margin-top: 8%;
}

.contenedorLogin {
    border: 2px solid #c9e5fa !important;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 10px;
    background: #fff;
    background-color:rgba(255,255,255,0.15);
}

.contenedorRecupera {
    border: 2px solid #c9e5fa !important;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 10px;
    background: #fff;
    background-color:rgba(255,255,255,0.65);
}